{
  "name": "aula-01",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "dev": "npx lite-server",
    "url": "git@gitlab.com:aulas-pablo/fe-js-004-front-end-din-mico/aula-01.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "live-server": "^1.2.2"
  }
}
